/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Laila:wght@400;500;700&display=swap');

/* General */
.image-overlay {
	display: none !important;
}
/* Header */
#header_main {
	background-color: #ffffff;
}
@media only screen and (min-width: 768px) {
	.logo a img {
		left: 50%; top: 50%;
		transform: translate(-50%, -50%);
	}
}
nav.main_menu {
	
}
.av-main-nav > li > a {
	padding: 0 25px;
}
#top #header_main > .container .main_menu .av-main-nav > li > a {
	color: #6f0917;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-size: 18px;
	font-weight: 400;
}
.header_color .cart_dropdown_first .cart_dropdown_link {
	line-height: 0;
	border: none;
}
li#menu-item-search a {
	padding-right: 0;
}
li.menu-item-search-dropdown a::before {
	color: #ffffff;
	background-color: #6f0917;
	padding: 16px 18px;
	border-radius: 70px;
}
a.cart_dropdown_link {
	border: none;
	padding: 0 10px!important;
	margin-right: -10px!important;
}
a.cart_dropdown_link span {
	background-color: #6f0917;
	color: #ffffff;
	padding: 16px 19px;
	border-radius: 70px;
}
ul.cart_dropdown {
	border: none;
}
.menu li > a:after { content: ' ▾'; } 
.menu li.menu-item-search-dropdown > a:after { content: ''; } 
.menu li > a:only-child:after { content: ''; }
.header_color .cart_dropdown_first .cart_dropdown_link {
	color: #ffffff;
	background-color: transparent;
}
#top .av-cart-counter {
	padding: 11px 8px;
	line-height: 1px;
	left: 42px;
	background-color: #2a862a;
}
.av-language-switch-item {
	display: none;
}
#menu-item-shop .dropdown_widget {
	right: -20px;
}
#top .av-control-minimal .avia-slideshow-arrows a:before {
	background-color: #6f0917;
	border: none;
	border-radius: 50%;
}
#top .av-control-minimal .avia-slideshow-arrows:hover a.prev-slide:before {
	background-color: #540712;
}
#top .av-control-minimal .avia-slideshow-arrows:hover a.next-slide:before {
	background-color: #540712;
}
#top .av-main-nav ul.sub-menu a {
	font-size: 16px;
	padding: 10px 20px;
}
/* Header slider */
.avia_transform .av_slideshow_full .active-slide .avia-caption-title {
	font-weight: 500;
}
.avia-caption-content p {
	font-weight: 400;
}
#top .avia-slideshow-button.avia-color-light {
	padding: 18px 40px;
	background-color: #6f0917;
	letter-spacing: 1;
	border: none;
	border-radius: 0;
	/*font-family: 'Alegreya Sans', sans-serif;*/
}
#top .avia-button.avia-color-dark {
	padding: 18px 40px;
	border: 1px solid #000;
	border-radius: 0;
	color: #000000;
}
/* Title and breadcrumbs container */
.title_container {
	min-height: 250px;
	/*background-color: #7b0040;*/
	text-align: center;
}
.inner-header-bg, .title_container {
	background-image: url('images/default-background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.page-thumb {
	display: none;
}
.inner-header-bg, p#breadcrumbs:after {
    content: '';
	overflow: hidden;
	z-index: -1;
	left: -1000px;
	top: -100px;
    display: block;
    height: 300px;
    width: 3000px;
    position: absolute;
    background: rgba(0,0,0,.4);;
}
strong.main-title.entry-title {
	float: left;
	width: 100%;
	text-align: center;
}
#top .alternate_color.title_container .main-title a {
	color: #ffffff;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-size: 36px;
	line-height: 1.5em;
	font-weight: 700;
}
p#breadcrumbs {
	margin: 0;
	font-size: 14px;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	color: #ffffff;
}
p#breadcrumbs span a {
	color: #ffffff;
}
.alternate_color .breadcrumb a {
	color: #eeeeee;
	/*font-family: 'Alegreya Sans', sans-serif;*/
}
#top .title_container .container {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.title_container .breadcrumb {
	position: unset;
	display: inline-block;
}
.title_container .breadcrumb-trail {
	width: 100%;
}
/* Front page */
.modern-quote .av-special-heading-tag {
	font-weight: 700;
}
.av-subheading_below p {
	letter-spacing: 2px;
	font-size: 12px;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	color: #6f6f6f;
	text-transform: uppercase;
	padding: 10px 0;
}
body div .avia-button {
	border-radius: 0;
	font-weight: 700;
	font-size: 14px;
}
.main_color .avia-content-slider .slide-image {
	background-color: #2b2b2b;
}
.avia-button-wrap a.avia-color-theme-color:hover {
	background-color: #540712;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0;
}
.avia-button:hover {
	opacity: 1;
}
article.slide-entry {
	background-color: #ffffff;
	text-align: left;
	border: 1px solid #e6e6e6;
}
.avia-content-slider .slide-entry-excerpt {
	padding: 0px 30px 45px 30px;
	font-size: 14px;
	color: #2b2b2b;
	text-align: center;
}
.avia-content-slider .slide-entry-excerpt .read-more-link {
	position: absolute;
	width: 100%;
	bottom: -22px;
	margin-left: -30px;
}
.avia-content-slider .slide-entry-excerpt .read-more-link a {
	background-color: #6f0917;
	padding: 9px 25px;
	color: #ffffff;
	bottom: -30px;
	font-weight: bold;
}
.avia-content-slider .slide-entry-excerpt .read-more-link a:hover {
	background-color: #540712;
	text-decoration: none;
}
.avia-content-slider .slide-entry-excerpt .more-link-arrow:after {
	display: none;
}
.avia-content-slider-inner .slide-content .slide-meta {
	position: absolute;
	top: 12px;
	right: 12px;
	width: auto;
	padding: 5px 15px;
	background-color: #6f0917;
	color: #ffffff;
}
.avia-content-slider-inner .slide-content h3.slide-entry-title {
	/*font-family: 'Alegreya Sans', sans-serif;*/
	text-align: center;
	padding: 15px 30px 10px 30px;
	font-weight: 700;
	font-size: 16px;
}
.html_modern-blog .avia-content-slider .slide-meta {
	position: absolute;
	top: 0;
	right: 15px;
	width: auto;
	padding: 5px 15px;
	background-color: #7b0040;
	color: #ffffff;
}
.html_modern-blog #top .post-entry .blog-categories {
	display: none;
}
.avia-content-slider .slide-meta div {
	display: none;
}
.html_modern-blog .post-entry .slide-meta .slide-meta-del {
	display: none;
}
#top .avia-button .avia_iconbox_title {
	font-size: 14px; 
}
.section__awards p {
	text-align: center;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-weight: 700;
}
.section__awards .avia-image-container {
	background-color: #ffffff;
	padding: 25px;
	border: 1px solid #e6e6e6;
}
.section__about {
	text-align: center;
	margin-top: 30px!important;
}
.section__about .av-special-heading {
	margin-top: 15px;
	font-size: 18px;
	text-transform: uppercase;
}
.section__about .av-special-heading h3 {
	color: #6f0917;
	/*font-family: 'Alegreya Sans', sans-serif;*/
}
.section__about p {
	font-weight: 400;
	margin-top: 0;
}
.avia-image-container .avia_image {
	border-radius: 0;
}
.front__full-bg {
	overflow: hidden;
	background-image: url('images/icon-bg.png'), url('images/icon-bg.png');
	background-position: top -120px left -120px, bottom -240px right -180px;
	background-repeat: no-repeat;
}
/*
.front__full-bg:before {
	content: ' ';
	background: url('images/icon-bg.png') no-repeat;
	background-position: -120px -120px;
	position: absolute;
	left: 0;
	width: 50%;
	height: 100%;
	clear: none;
}

.front__full-bg:after {
	content: ' ';
	background: url('images/icon-bg.png') no-repeat;
	background-position: -120px -120px;
	position: absolute;
	right: 0;
	width: 50%;
	height: 100%;
	clear: none;
}
*/
/* Posts */
body.single .post-entry h2 {
	margin-top: 40px;
}
body.single .post-entry h3 {
	font-size: 18px;
	line-height: 1.6em;
	padding: 10px 0 30px 0;
}
body.single .avia-image-container.avia-align-center {
	margin: 0 auto 30px auto;
}
body.single #footer {
	margin-top: 0;
}
/* Sidebar */
.sidebar_left .inner_sidebar {
	width: 100%;
	padding-top: 15px;
	border-right: 0;
}
#top #main .sidebar_left .sidebar {
	border-right-width: 0;
}

@media only screen and (min-width:767px) {
	body.post-type-archive-product .sidebar,
	body.woocommerce-page .sidebar {
		position: absolute;    
		top:0;
		left:0;
		bottom:0;
		padding-left: 50px;
		padding-right: 10px;
		max-width: calc(25% - 50px);
	}
	.sidebar_left .content {
		min-height: 930px;
	}
}

.woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li.chosen {
	-webkit-box-shadow: none;
}
.woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li:hover {
	-webkit-box-shadow: none;
}
.woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li.chosen a, .woocommerce-page .widget_layered_nav .yith-wcan-select-wrapper ul li.chosen a {
	background-position: center left;
}
/* Posts sidebar */
.widget_recent_entries li {
	border-top-width: 1px;
}
.sidebar_right .widget_recent_entries ul li {
	font-size: 16px;
	padding: 15px 0;
	margin-bottom: 25px;
}
.sidebar_right .widget_recent_entries ul li a {
	font-style: normal;
	font-family: inherit;
	color: #6f0917!important;
}
.sidebar_right .widget_recent_entries ul li span.post-date {
	float: left;
	width: 100%;
	color: #a5a5a5;
	font-size: 12px;
}
#top .sidebar_right .widget_nav_menu ul li {
	font-size: 16px;
}
#top .sidebar_right .widget_nav_menu ul li a {
	color: #6f0917;
}
.sidebar_right .widget_nav_menu ul li a:hover {
	text-decoration: underline;
}
/* Sidebar pages */
body.page-child .title_container {
	text-align: left;
}
body.page-child .container .av-content-small.units {
	margin-top: 55px;
}
body.page-child .main_color main,
body.page-child .sidebar_right {
	border-color: transparent!important;
}
body.page-child .sidebar_right .sidebar-parent {
	padding: 14px 20px;
	background-color: #6f0917;
	color: #ffffff;
}
body.page-child .sidebar_right .widget_nav_menu ul li a {
	padding: 14px 20px;
}
body.page-child .sidebar_right .widget_nav_menu ul li:hover {
	background-color: #eeeeee;
}
body.page-child .sidebar_right .widget_nav_menu ul li a:hover {
	text-decoration: none;
}
body.page-child .sidebar_right .widget_nav_menu ul li.current_page_item {
	background-color: #eeeeee;
}
body.page-child .sidebar_right .widget_nav_menu ul li.current_page_item a {
	font-weight: 400;
}
body.page-child .sidebar .widget_nav_menu ul:first-child>.current_page_item {
	margin-bottom: 0;
}
body.page-child #main .sidebar {
	border-left-width: 0px;
	padding-top: 0;
	margin-top: -70px;
}
body.page-child #main .sidebar nav {
	background-color: #f9f9f9;
}
body.page-child .inner_sidebar {
	margin-left: 0;
}
body.page-child .widget_nav_menu .nested_nav,
body.page-child .widget_nav_menu {
	padding-bottom: 0!important;
}
ul.nested_nav {
	margin-top: -50px;
}
/* Posts styles */
body.single-post .title_container {
	text-align: left;
}
/* WooCommerce styles */
.product-sorting {
	display: none;
}
ul.sort-param-order,
ul.sort-param-count {
	float: right;
}
#top .products .product.last, #top #main .products .product.last {
	padding-bottom: 20px;
}
#top .inner_product_header {
	text-align: center;
	padding: 10px 20px 10px;
	background-color: #ffffff;
}
#top section.related .inner_product_header {
	background-color: #f9f9f9;
}
#top section.related .main_color .avia-arrow {
	background-color: #f9f9f9;
}
#top section.related .avia_cart_buttons {
	background-color: #f9f9f9;
}
body.single-product h1.product_title {
	font-size: 28px;
}
body.single-product .single-product-main-image {
	padding-bottom: 0;
}
.products .product h2 {
	color: #2b2b2b;
	/*font-family: 'Alegreya Sans', sans-serif;*/
	/*font-family: 'Laila', serif;*/
	font-size: 15px;
	font-weight: 700;
	padding: 5px 0 0 0;
	margin-bottom: 10px;
}
h2.woocommerce-loop-product__title {
	font-size: 24px;
	text-align: center;
	color: #6f0917;
}
#top div .product_on_sale .inner_product_header {
	padding-right: 20px;
}
.main_color .avia-arrow {
	background-color: #ffffff;
}
#top div .product_on_sale .inner_product_header {
	padding-right: 10px!important;
}
#top .onsale {
	top: -57px;
}

#top .price span {
	font-size: 21px;
	font-weight: bold;
}
.inner_product {
	border: none;
}
#top .avia_cart_buttons {
	opacity: 1;
	background-color: #ffffff;
	border: none;
	padding: 5px 0 10px 0;
}
#top .avia_cart_buttons .button {
	background-color: #6f0917;
	float: none;
	margin: 0 auto;
}
#top .avia_cart_buttons .button:hover {
	background-color: #540712;
}
#top .avia_cart_buttons .button:last-child {
	font-size: 14px;
	padding: 15px 10px;
	float: none;
	margin: 0 auto;
	color: #ffffff;
}
#top .avia_cart_buttons .button.added {
	color: #ffffff;
	font-size: 14px;
	padding: 15px 10px;
}
#top .main_color .onsale {
	width: 50px;
	line-height: 42px;
	border-radius: 50%;
	background-color: #2a862a;
	text-transform: uppercase;
	color: #ffffff;
}
.sold-out-overlay {
	background: #6f0917;
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	padding: 5px 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 99;
}
.added_to_cart_notification {
	display: none;
}
/* WooCommerce filters */
.widgettitle {
	text-align: left;
}
section.WOOF_Widget {
	padding-top: 0;
}
.widget-woof h3.widgettitle {
	padding-bottom: 20px;
}
.chosen-container-single {
	float: left;
	width: 100%!important;
	margin-bottom: 15px;
}
.chosen-single span {
	text-align: left;
	padding-left: 10px;
}
.chosen-container-single .chosen-single {
	height: 45px!important;
	line-height: 45px!important;
}
.chosen-container-single .chosen-single div b {
	background-position: 0 12px!important;
	padding-right: 10px;
}
.content .entry-content-wrapper {
	margin-top: 15px;
}
.chosen-container .chosen-results li {
	padding: 5px 13px;
	text-align: left;
}
.woof_products_top_panel ul li ul li{
	background-color: #fde8e4;
	border: 1px solid #6f0917;
	padding: 8px 20px 8px 20px;
}
.woof_products_top_panel ul li:hover {
	background-color: #fdf7f6;
}
.woof_products_top_panel li span {
	background: url('images/close.svg');
	background-repeat: no-repeat;
	background-size: 10px 10px;
	background-position: center right;
	padding-right: 30px;
}
.woof_products_top_panel li span:hover {
	background-size: 10px 10px;
}
#woof_html_buffer{
	display: none !important;
}
/* Single product page */
.product_meta {
	display: none;
}
.single-product-main-image { width: 40%; }
.product_title {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	/*font-family: 'Alegreya Sans', sans-serif;*/
}	
.additional-info {
	float: left;
	width: 100%;
}
span.liter_price {
	width: 100%;
	float: left;
	color: #909090;
	margin-bottom: 20px;
	padding-bottom: 12px;
	border-bottom: 1px solid #eee;
}
p.delivery-icon {
	line-height: 25px;
	background: url('images/delivery.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.vintage-icon {
	line-height: 25px;
	background: url('images/vintage.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.country-icon {
	line-height: 25px;
	background: url('images/flag.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.grapes-icon {
	line-height: 25px;
	background: url('images/grapes.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.appellation-icon {
	line-height: 25px;
	background: url('images/appellation.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.alcohol-icon {
	line-height: 25px;
	background: url('images/percentage.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.bottlesize-icon {
	line-height: 25px;
	background: url('images/size.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
p.pairing-icon {
	line-height: 25px;
	background: url('images/pairing.svg') no-repeat;
	background-size: 28px 24px;
	padding-left: 35px;
}
/* Featured product info */
#top div.product .woocommerce-tabs {
	float: left;
}

.product__awards {
	float: left;
	width: 100%;
	text-align: left;
	padding: 40px 40px 30px 40px;
	margin-bottom: 30px;
	background-color: #f9f9f9;
	border: 1px solid #eee;
}
.product__awards h3 {
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: 1px solid #eee;
}
.product__awards-single {
	float: left;
	outline: 1px solid #ebebeb;
	width: 230px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.product__awards-single--vivino {
	float: left;
	outline: 1px solid #ebebeb;
	background-color: #ffffff;
	width: 230px;
	height: 68px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.product__awards-single--vivino p {
	margin: 0;
}
.vivino-widget .vivino-widget-wine {
	border: none!important;
}
.product__awards-right {
	float: right;
	height: 70px;
	width: 70%;
	padding: 11px 20px;
	background-color: #ffffff;
}
.product__awards-image {
	float: left;
	width: 30%;
	height: 70px;
	border-right: 1px solid #eee;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.product__awards-label {
	float: left;
	width: 100%;
	color: #6f0917;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
}
.product__awards-score {
	float: left;
	font-weight: 700;
	color: #6f0917;
	font-weight: bold;
	line-height: 14px;
}
main.template-shop {
	padding-bottom: 60px;
}
#top div.product .woocommerce-tabs {
	margin: 0 0 50px 0;
}
body.woocommerce-page #footer {
	margin-top: 0;
}
#top .related.products {
	padding: 30px 0;
}
#top .related.products > h2 {
	/*font-family: 'Alegreya Sans', sans-serif;*/
	font-size: 24px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	text-align: left;
	border-bottom: 1px solid #eee;
}
#top .related.products ul h2 {
	font-size: 16px;
}
/* Product additional information */
#top div.product .woocommerce-tabs ul.tabs {
	display: none;
}
#top div div.product .woocommerce-tabs .panel {
	background-color: #f9f9f9;
	border: 1px solid #eee;
	padding: 40px 40px 20px 40px;
}
#top .woocommerce-tabs h2 {
	padding-bottom: 10px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
	font-size: 20px;
}
body.single-product .title_container .main-title {
	display: none;
}
body.single-product #av_section_1 {
	background-color: #f9f9f9;
}
body.single-product p#breadcrumbs {
	color: #909090;
	font-weight: 300;
}
body.single-product p#breadcrumbs span a {
	color: #909090;
}
body.single-product p#breadcrumbs:after {
	display: none;
}
/* Woocommerce checkout */
.main_color tbody tr:nth-child(odd) {
	background-color: #ffffff;
}
table.woocommerce-cart-form__contents {
	margin-bottom: 50px;
}
table.woocommerce-cart-form__contents thead {
	background-color: #f9f9f9;
}
div table.shop_table td.actions {
	background-color: #f9f9f9;
}
#top table.shop_table .actions .coupon .button {
	border-radius: 0;
	font-weight: bold;
}
table.shop_table th {
	font-size: 14px;
}
body.woocommerce-cart .template-page .entry-content-wrapper h2 {
	font-size: 18px;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	margin-bottom: 25px;
}
table.shop_table th {
	line-height: 32px;
}
table.shop_table th.product-thumbnail {
	width: 160px;
}
div table.shop_table td.product-thumbnail {
	text-align: center;
}
div table.shop_table td.product-remove {
	text-align: center;
}
div table.shop_table td.product-name a {
	font-weight: bold;
	font-size: 16px;
}
table div.quantity {
	float: left;
}
div a.remove {
	margin: 0 auto;
	width: 24px;
	height: 24px;
	background-position: center;
}
div a.remove:hover {
	border: 1px solid #6f0917;
}
div table.shop_table td.product-subtotal {
	font-weight: bold;
	font-size: 16px;
	color: #6f0917;
}
div table.shop_table td.product-price {
	font-size: 16px;
	font-weight: bold;
	color: #6f0917;
}
div table.shop_table td.product-thumbnail img {
	width: 120px;
	border: 1px solid #eee;
}
div table.shop_table td {
	
}
.woocommerce-page .button {
	border-radius: 0;
}
#top div td.actions .coupon .input-text {
	border-radius: 0;
}
.cart-collaterals .cart_totals table tr:first-child td,
span.woocommerce-Price-amount {
	font-size: 18px;
	font-weight: bold;
}
a.shipping-calculator-button {
	border: 1px solid #eee;
	padding: 8px 25px;
	margin-top: 5px;
	margin-bottom: 15px;
	float: left;
}
a.shipping-calculator-button:hover {
	background-color: #f8f8f8;
	text-decoration: none;
}
#shipping_method input[type="radio" i] {
	margin-right: 6px;
	color: #6f0917;
}
.shop_table ul#shipping_method li label, .cart_totals ul#shipping_method li label {
	color: #6f0917;
    font-weight: bold;
    font-size: 14px;
}
#top #payment {
	border-radius: 0;
}
#top #payment div.payment_box {
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #eee;
}
/* Footer styles */
#footer {
	margin-top: 40px;
}
#footer .av_one_third:nth-child(1),
#footer .av_one_third:nth-child(2) {
	width: 20%;
}
#footer .av_one_third:nth-child(3) {
	width: 48%;
	margin-bottom: 0;
}
#footer .av_one_third:nth-child(3) section.widget {
	margin-bottom: 0;
}
#footer h3.widgettitle {
	font-size: 18px;
	border-bottom: 1px solid #3c3c3c;
	padding-bottom: 10px;
	margin-bottom: 25px;
	color: #ffffff;
}
#footer form.mc4wp-form p {
	color: #ffffff;
}
#footer form.mc4wp-form span {
	float: left;
	font-size: 16px;
	margin-bottom: 15px;
}
#footer form.mc4wp-form input[type='submit'] {
	background-color: #6f0917;
	padding: 13px 25px;
    font-size: 16px;
	webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#footer form.mc4wp-form input[type='submit']:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #650738;
	webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#footer .mc4wp-form input[type="email"] {
	float: left;
	width: 60%;
	padding: 12px 17px;
    font-size: 16px;
}
#footer #menu-footer-left-menu li a,
#footer #menu-footer-right-menu li a {
	font-size: 16px;
	color: #e6e6e6;
}
#socket .socket-left a {
	color: #e6e6e6;
}
#top .social_bookmarks li {
	float: left;
	display: contents;
	border-right: 0;
}
#top #wrap_all .av-social-link-facebook a {
	margin-right: 15px;
	color: #fff;
    background-color: #37589b;
	border-radius: 50%;
}
#top #wrap_all .av-social-link-instagram a {
	margin-right: 15px;
	color: #fff;
    background-color: #a67658;
	border-radius: 50%;
}
#top #wrap_all .av-social-link-youtube a {
	margin-right: 15px;
	color: #fff;
    background-color: #a72b1d;
	border-radius: 50%;
}
#socket span.copyright {
	color: #e6e6e6;
	font-size: 14px;
}
#footer form.mc4wp-form {
	margin-bottom: 0;
}
#socket {
	background-color: #212121;
	border-top: 0;
}
#socket .container {
	border-top: 1px solid #3c3c3c;
}
#socket span.copyright {
	width: 100%;
}
#socket .socket-left {
	float: left;
	width: 50%;
}
#socket .payment-logos {
	float: right;
	width: 50%;
}
#socket span.payment_logo-1 {
	background-image: url('images/paysera.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 120px;
	height: 35px;
	margin-top: -3px;
	float: right;
}
#socket span.transport_logo-1 {
	background-image: url('images/dpd.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 80px;
	height: 35px;
	margin-top: -3px;
	float: right;
}
#socket span.transport_logo-2 {
	background-image: url('images/itella.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 90px;
	height: 35px;
	float: right;
}
#socket span.transport_logo-3 {
	background-image: url('images/omniva.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 105px;
	height: 35px;
	float: right;
}
a#scroll-top-link {
	border-radius: 50%;
	background-color: #6f0917;
	border: none;
}
#scroll-top-link.avia_pop_class {
	opacity: 1;
	border: none;
	background-color: #6f0917;
	border-radius: 50%;
	font-size: 24px;
}
#scroll-top-link {
	color: #ffffff;
}
#scroll-top-link:hover {
	color: #ffffff;
}
/* Age verfication */
#modal_screen {
	position: fixed;
	top:0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1100;
	background-color: rgba(255,255,255,.95);
}
#modal_screen.nope {
	background-color: #ffffff; 
}
#modal_content {
	position: fixed;
	z-index: 1101;
	margin: 0 auto;
	background-color:#fff;
	border:1px solid #6f0d19;
	border-radius: 100%;
	font-size: 12px;
	width:290px; /* if you adjust it from the original 290px, adjust the difference in the width of #modal_content nav too */
	height: 290px; /* if you adjust it from the original 290px, adjust the difference in the width of #modal_content nav too */

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('images/veinialbum.svg');
}
#modal_content .content_wrapper {
	padding-top: 8em;
	text-align: center;
}
#modal_content h2 {
	margin: 0 0 0 0;
	font:normal 15px/1.3em;
}
#modal_content p {
	max-width: 75%;
	margin: 1.2em auto 0;
	font:11px/1.5em;
}
#modal_content nav {font-size: 16px; display:table; width: 282px;}
#modal_content nav ul {display:table-row; width: 100%; float: left;  margin:0 32%; padding:0;}
#modal_content nav li {display: table-cell; float: left; text-align: right; width: 70px;}
#modal_content nav:after {
	content: "";
	display: block;
	clear: both;
}
#modal_content nav small {
	display: block;
	text-align: center;
	color: #888;
	margin: 0;
}
#modal_content nav a.av_btn {
	display:block;
	text-align:center;
	width: 60px;
	border-radius: 50%;
	margin:1em auto 0;
	text-decoration: none;
	padding:1em;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
}
#modal_content nav .av_go {
	background-color: #6f0917;
}
#modal_content nav.secondary-nav ul li {
	width: 200px
}
#modal_content nav.secondary-nav a.av_btn.av_go.av_go-secondary {
	border-radius: 50px;
	margin-top: 20px!important;
	width: 200px!important;
	background-color: #6f0917;
}
#modal_content nav.secondary-nav ul {
	margin: 0 25%;
}
#modal_content nav .av_no {
	background-color: #6f0917;
}
#modal_content nav .av_btn:hover {
	background-color: #540712;
}
#modal_content #modal_regret_wrapper nav a.av_btn {
	margin-top:0;
	width:130px;
	font-size: 0.8em;
}

@media (min-width: 688px) {
	#modal_content {
		top: 10em;
		top: 30vh;
		left: 30vw;
		width: 90%;
		max-width: 500px;
		height:500px;
		padding:3em;
		border-radius: 100%;
		background-position: center 100px;
		background-size: 235px auto;
		font-size: 16px;
	}

	#modal_content .content_wrapper {
		padding-top: 145px;
		text-align: center;
	}

	#modal_content h2 {
		margin: 0 0 0 0;
		font-size: 1.875em;
	}

	#modal_content p {
		font-size: 1em;
		line-height: 1.9em;
	}
	
	#modal_content nav {width: 396px;}

	#modal_content nav a.av_btn {
		margin:1.6em auto 0;
		font-size: 1em;
	}
}
@media (max-width: 687px) {
	#modal_content {
		background-image: none;
	}
	#modal_content .content_wrapper {
		padding: 3.5em 3em 0 3em;
	}
	#modal_content nav ul {
		margin: 0 14%;
	}
	#modal_content_wrapper h2 {
		font-size: 21px;
	}
	#modal_content nav.secondary-nav ul {
		margin: 0 3%;
	}
	#modal_content nav.secondary-nav small {
		float: left;
		margin-left: 5px;
	}
	#modal_content nav.secondary-nav a.av_btn.av_go.av_go-secondary {
		margin-top: 10px!important;
	}
	#modal_content p {
		line-height: 1.5em;
	}
}
@media only screen and (max-width: 1400px) {
	.caption_left .slideshow_caption {
		width: 100%;
		text-align: center;
		padding: 0 10%;
	}
}
@media only screen and (max-width: 1200px) {
	/* Header classes */
	
	.av-main-nav > li > a {
		padding: 0 15px;
	}
	.html_cart_at_menu.html_header_searchicon .menu-item-search-dropdown {
		padding-right: 0;
	}
	/* Slider */
	.front__main-slider {
		
	}
	
}
@media only screen and (max-width: 989px) {
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
		background-color: #6f0917;
		width: 30px;
	}
	.html_mobile_menu_tablet .main_menu, .html_mobile_menu_tablet #header_main_alternate, .responsive #header .main_menu ul, #top #menu-item-search { 
		display: block; 
	}
	.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu .av-main-nav > li > a {
		padding: 0;
		border-right: 1px solid #eee;
	}
	.responsive.html_mobile_menu_tablet.html_cart_at_menu #top .main_menu .menu>li:last-child {
		margin-right: 0;
	}
	.av-main-nav li { 
		display: none; 
	}
	a.cart_dropdown_link {
		margin-right: 0!important;
		padding: 0!important;
	}
	a.cart_dropdown_link span {
		background-color: transparent;
		color: #6f0917;
		border-radius: 0;
		padding: 17px 23px;
	}
	li.menu-item-search-dropdown a::before {
		background-color: transparent;
		color: #6f0917;
		padding: 14px 22px;
	}
	.responsive.html_mobile_menu_tablet.html_cart_at_menu #top .main_menu .menu>li:last-child {
		padding-right: 0;
	}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
		padding: 0;
	}
	.av-hamburger {
		padding: 0 15px 0 20px;
	}
	.av-main-nav-wrap {
		float: right;
	}
	ul.cart_dropdown {
		border-left: 1px solid #eee;
		border-right: 1px solid #eee;
	}
	#menu-item-shop .dropdown_widget {
		right: 0;
	}
	#top .av-cart-counter {
		left: 32px;
	}
	.responsive #top #header_main #menu-item-shop .cart_dropdown_link {
		border-left: 1px solid #eee;
	}
	#socket .socket-left {
		float: left;
		width: 100%;
	}
	#socket .payment-logos {
		float: left;
		width: 100%;
		margin-top: 15px;
		margin-bottom: 20px;
	}
	#socket span.payment_logo-1,
	#socket span.transport_logo-1,
	#socket span.transport_logo-2,
	#socket span.transport_logo-3 {
		float: left;
	}
	/* Responsive menu */
	.av-burger-menu-ul {
		background-color: #fffbfb;
	}
}
@media only screen and (max-width: 768px) {
	.av-logo-container {
		max-width: 95%!important;
		width: 95%!important;
	}
	#top #header_main #menu-item-shop .cart_dropdown_link {
		height: 80px!important;
		line-height: 80px!important;
	}
	.responsive #top #header_main #menu-item-shop .cart_dropdown_link {
		border-left: 1px solid #eee;
		border-right: 1px solid #eee;
	}
	.responsive #top .slideshow_caption {
		padding: 0 10%;
	}
	#top .avia-slideshow-arrows a {
		width: 45px;
		height: 45px;
		font-size: 18px;
	}
	#top .av-control-minimal .avia-slideshow-arrows a:before {
		line-height: 45px;
	}
	.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first {
		margin-bottom: 60px;
	}
	/* Products content */
	#top .template-shop .container {
		padding-bottom: 0;
	}
	.sidebar_left .content {
		/*padding-left: 0;
		padding-top: 0;*/
	}
	/* Sidebar */
	.sidebar_left {
		padding-bottom: 15px;
	}
	.sidebar_left .inner_sidebar {
		margin-right: 0;
		height: auto;
		min-height: auto;
		border-bottom: 1px solid #eee;
	}
	.sidebar_left .inner_sidebar .widget {
		padding: 30px 0 0 0;
	}
	.responsive #top.woocommerce-page #main .sidebar {
		display: block;
		border-color: transparent;
	}
	.responsive #top.woocommerce-page #main .sidebar .inner_sidebar {
		margin-left: 0;
	}
	.responsive #top.woocommerce-page #wrap_all .container_wrap_first .container {
		/*display: flex;
		flex-direction: column-reverse;*/
	}
	/* Woocommerce */
	.responsive table.shop_table th {
		padding: 10px 4px;
	}
	div.product .product_title {
		text-align: center;
	}
	div.product h1.product_title {
		font-size: 24px;
		margin-top: 20px;
	}
	#top div div.product .woocommerce-tabs .panel {
		background-color: #ffffff;
		border: none;
		padding: 0;
	}
	#top #main .single-product-main-image .sidebar {
		display: none!important;
	}
	.single-product-main-image .thumbnails {
		display: none;
	}
	body.single-product p#breadcrumbs {
		margin-top: 10px;
		line-height: 20px;
	}
	.responsive .single-product-summary {
		border-bottom: 1px solid #eee;
	}
	.product__awards {
		padding: 0;
		background-color: #ffffff;
		border: none;
	}
	/* Footer */
	#footer .mc4wp-form input[type="email"] {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd, .responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even {
		margin-bottom: 60px;
	}
	.responsive #top .logo {
		width: 20%;
		background-image: url('images/veinialbum_logo_icon.svg');
		background-size: 65px;
		background-position: 0 5px;
		background-repeat: no-repeat;
		padding: 5px 0;
	}
	.responsive #top .logo a img {
		display: none;
	}
	/* Products */
	.responsive #top #main .products .product {
		margin: 0 0 20px 0;
		width: 48%;
		margin-right: 2%;
	}
	#top .inner_product_header {
		padding: 10px 0px 10px;
	}
	.products .product h2 {
		font-size: 16px;
	}
	#top .avia_cart_buttons .button {
		width: 70%;
	}
	#top .price span {
		font-size: 18px;
	}
	#top div .product_on_sale .inner_product_header {
		padding-right: 0;
	}
	.product__awards-single {
		width: 100%;
		max-width: 270px;
	}
	/* Footer */
	#footer h3.widgettitle,
	#top #footer .widget ul,
	#footer form.mc4wp-form span,
	#footer .mc4wp-form {
		text-align: center;
	}
	#socket span.payment_logo-1,
	#socket span.transport_logo-1,
	#socket span.transport_logo-2,
	#socket span.transport_logo-3 {
		float: none;
		display: inline-block;
	}
	#socket .socket-left {
		text-align: center;
	}
	#socket .payment-logos {
		text-align: center;
	}
}
@media only screen and (max-width: 420px) {
	
}
@media only screen and (max-width: 360px) {
	.responsive #top #main .products .product {
		margin: 0 0 20px 0;
		width: 100%;
	}
	
}

.products .product h2 {
	min-height: 62px;
}

#banner_place{
	margin-top: -70px;
	text-align: center;
}

/***WOOF top panel****/
.woof_products_top_panel_ul li:first-child{
	display: none;
}
/*******/

@media only screen and (max-width: 767px){
	.sidebar_left .content {
		padding-left: 0;
		padding-top: 0;
	}
	.responsive #top.woocommerce-page #wrap_all .container_wrap_first .container {
		display: flex;
		flex-direction: column-reverse;
	}
}
#top .main_color .avia_cart_buttons .button{
	color: #fff !important;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	color: #fff !important;
}
#top .av-cart-counter {
	background-color: #2a862a !important;
}
#scroll-top-link {
	color: #fff !important;
}
#scroll-top-link:hover {
	background-color: #540712 !important;
	border: none !important;
}